function FileData_Pairs(x)
{
x.t("geben","sie");
x.t("eingegeben","werden.");
x.t("ebenen","jedoch");
x.t("erstellen","sie");
x.t("erstellen","von");
x.t("organisieren","des");
x.t("w\u00e4hlen","sie");
x.t("knoten","verzeichnisse");
x.t("einer","l\u00e4nge");
x.t("mit","einer");
x.t("mit","der");
x.t("l\u00e4nge","von");
x.t("ein.","bei");
x.t("ansichtregister","verzeichnisse");
x.t("auf","den");
x.t("auf","unterschiedlichen");
x.t("auf","derselben");
x.t("auf","das");
x.t("ende","des");
x.t("den","knoten");
x.t("neu","verzeichnis");
x.t("sie","mit");
x.t("sie","auf");
x.t("sie","f\u00fcr");
x.t("sie","datei");
x.t("sie","ein");
x.t("sie","neues");
x.t("der","rechten");
x.t("der","mitte");
x.t("werden.","leerzeichen");
x.t("verzeichnissen","erstellen");
x.t("verzeichnissen","normalbetrieb");
x.t("des","namens");
x.t("des","systems");
x.t("zeichen","ein.");
x.t("sind","auf");
x.t("sind","zul\u00e4ssig");
x.t("f\u00fcr","das");
x.t("bei","verzeichnisnamen");
x.t("verzeichnisnamen","sind");
x.t("verzeichnisnamen","wird");
x.t("erlaubt.","klicken");
x.t("normalbetrieb","organisieren");
x.t("die","tastatur");
x.t("ebene","nicht");
x.t("angezeigt.","geben");
x.t("wird","angezeigt.");
x.t("wird","nicht");
x.t("wird","gruppenauswahl");
x.t("nicht","zul\u00e4ssig");
x.t("nicht","zwischen");
x.t("maustaste","auf");
x.t("unterschieden.","kann");
x.t("tastatur","eingegeben");
x.t("-fenster","angezeigt.");
x.t("unterschiedlichen","ebenen");
x.t("beginn","und");
x.t("gro\u00df-","und");
x.t("derselben","ebene");
x.t("rechten","maustaste");
x.t("neue","verzeichnis");
x.t("oder","klicken");
x.t("vergebene","verzeichnisnamen");
x.t("beliebige","zeichenkombination");
x.t("zul\u00e4ssig","auf");
x.t("zul\u00e4ssig","leerzeichen");
x.t("verzeichnis","wird");
x.t("verzeichnis","oder");
x.t("verzeichnis","aus.");
x.t("verzeichnis","einen");
x.t("leerzeichen","der");
x.t("leerzeichen","beginn");
x.t("namens","jedoch");
x.t("zwischen","gro\u00df-");
x.t("klicken","sie");
x.t("\u00fcber","die");
x.t("jedoch","erlaubt.");
x.t("jedoch","nicht.");
x.t("kann","eine");
x.t("doppelt","vergebene");
x.t("gruppenauswahl","-fenster");
x.t("systems","erstellen");
x.t("nicht.","doppelt");
x.t("bis","zeichen");
x.t("dialogfeld","neues");
x.t("zeichenkombination","\u00fcber");
x.t("und","w\u00e4hlen");
x.t("und","ende");
x.t("und","kleinschreibung");
x.t("datei","neu");
x.t("aus.","das");
x.t("namen","mit");
x.t("ein","neues");
x.t("neues","verzeichnis");
x.t("neues","verzeichnis:");
x.t("verzeichnis:","klicken");
x.t("kleinschreibung","unterschieden.");
x.t("verzeichnisse","klicken");
x.t("verzeichnisse","und");
x.t("das","ansichtregister");
x.t("das","neue");
x.t("das","verzeichnis");
x.t("das","dialogfeld");
x.t("eine","beliebige");
x.t("von","verzeichnissen");
x.t("von","bis");
x.t("einen","namen");
x.t("mitte","sind");
}
